Subject: Re: bug#52029: wterm fails to start on core-updates-frozen

From: Joshua Branson <[email-masked]>
Date: Wed, 10 Aug 2022 12:07:42 -0400

"(" <[email-masked]> writes:

> On Sat Aug 6, 2022 at 2:38 AM BST, Tobias Geerinckx-Rice wrote:
>> Either of you feel like practicing a 'simple deprecation'?  ;-)
> Done at #57014 :)
>

I am going to try to close this bug report.  All further bug reports
should look at 57014.  If I cannot close the bug report.  Will someone
else please close this bug?

Thanks,
Joshua

>     -- (